package com.ruoyi.app.DTO;

public class NFIDReadGroupDTO {
    private String minHookNo;
    private String maxHookNo;
    public String getMinHookNo() {
        return minHookNo;
    }

    public void setMinHookNo(String minHookNo) {
        this.minHookNo = minHookNo;
    }

    public String getMaxHookNo() {
        return maxHookNo;
    }

    public void setMaxHookNo(String maxHookNo) {
        this.maxHookNo = maxHookNo;
    }
}
